<div *ngIf="!lobby">
    <form [formGroup]="currentRoom" (ngSubmit)="onSubmit()">
        <label>
            Room name*:
            <input type="text"  formControlName="name" required>

            <button type="submit" [disabled]="!currentRoom.valid">Go</button>
        </label>
    </form>
</div>
<div *ngIf="lobby">
    <h1>Room {{lobby.name}}</h1>
    <div *ngFor="let user of lobby.users">
        <div>{{user.userName}}</div>
        <div>{{user.leader}}</div>
        <button *ngIf="user.operation">Good</button>
    </div>
    <button *ngIf="lobby?.users.length > 0" (click)="onStart()">Start</button>
</div>
